<script lang="ts">
  import Sidebar from '$lib/Sidebar.svelte';
  import { page } from '$app/stores';
</script>

<svelte:head>
  <title>Fout — FSC Policy Builder</title>
</svelte:head>

<div class="grid min-h-screen grid-cols-12">
  <Sidebar active="" />

  <div class="col-span-7 bg-slate-50 p-6 sm:col-span-8 lg:col-span-9">
    <h1 class="mb-5 text-2xl font-medium">Fout {$page.status}</h1>

    <p class="mb-3">{$page.error?.message}</p>

    <p><a class="text-blue-700 hover:underline" href="/">Keer terug naar de hoofdpagina</a></p>
  </div>
</div>
